/* ==============
    MOBILE: Menu
   ============== */

.wrapper, .wrapper.big {
    width: 90%;
    margin: 0 5%;
}
.wrapper.small { max-width: 900px; }
.wrapper.smaller { max-width: 625px; margin: 0 auto; }
#nav-container .wrapper { width: 95%; margin: 0 2.5%; }

#header-social-media { display: none; }

ul#nav li.nav-dropdown { padding-right: 15px; }
ul#nav li.nav-dropdown:after, ul#mobile-nav-dropdowns li.nav-dropdown a:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 4px 0 4px;
	border-color: #000000 transparent transparent transparent;
	position: absolute;
	top: 20px;
	right: 4px;
}
ul#mobile-nav-dropdowns, ul#mobile-nav-dropdowns > * { transition: none; transition-delay: 0.5s; }
ul#mobile-nav-dropdowns li.nav-dropdown a:after {
	border-color: #FFFFFF transparent transparent transparent;
	top: 20px;
	right: 20px;
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}

ul#mobile-nav-dropdowns li.nav-dropdown ul li a:after { display: none; }

ul#nav li.more { display: none; }

ul#nav, ul#mobile-nav-dropdowns { display: none; }
ul#nav, ul#mobile-nav {
	margin-left: 93px;
	list-style-type: none;
	padding: 10px 0px;
}
ul#nav li, ul#mobile-nav li {
	position: relative;
	float: left;
	margin-right: 13px;
	font-weight: bold;
	font-size: 16px;
}
ul#nav li a, ul#mobile-nav li a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #000000;
	padding: 12px;
}
ul#nav li ul li a { text-transform: none; }
ul#mobile-nav-dropdowns {
	clear: both;
	margin: 0;
	padding-top: 5px;
	background-color: #333333;
}
ul#mobile-nav-dropdowns li {
	margin-bottom: 0px;
	position: relative;
	border-bottom: 1px solid #444444;
}
ul#mobile-nav-dropdowns li:last-child { border: none; }
ul#mobile-nav-dropdowns li a {
	display: block;
	background-color: #333333;
	color: #FFFFFF;
	padding: 15px;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
ul#mobile-nav-dropdowns li ul { display: none; margin: 0px; }
ul#mobile-nav-dropdowns li ul li a {
	background-color: #555555;
	color: #FFFFFF;
	text-transform: none;
}

ul#mobile-nav li.nav-menu { margin-right: 27px; }
ul#mobile-nav li.nav-menu a {
	display: block;
	min-width: 25px;
	min-height: 17px;
	padding: 12px 0px;
	padding-left: 54px;
	background: url('../_images/nav_icon_menu.jpg') left 9px no-repeat;
	position: relative;
	text-transform: uppercase;
}
ul#mobile-nav li.nav-menu a:after {
	position: absolute;
	top: 19px;
	left: 32px;
	content: "";
	display: inline-block;
	width: 12px;
	height: 7px;
	background: url('../_images/nav_icon_menu_arrow.jpg') no-repeat;
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}


ul#mobile-prod-nav { float: left; margin: 0px; padding-top: 6px; width: 50%; }
ul#mobile-prod-nav li { float: left; margin: 0px; color: #FFFFFF; text-transform: uppercase; }
ul#mobile-prod-nav li.current-tab {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-left: 5px;
	width: 60%;
	font-size: 16px;
}

ul#mobile-prod-nav li.prod-menu { padding-right: 25px; }
ul#mobile-prod-nav li.prod-menu a {
	display: block;
	width: 25px;
	height: 24px;
	background: url('../_images/nav_icon_menu_white.jpg') top left no-repeat;
	position: relative;
	text-indent: -99999px;
}
ul#mobile-prod-nav li.prod-menu a:after {
	position: absolute;
	top: 9px;
	right: -18px;
	content: "";
	display: inline-block;
	width: 12px;
	height: 7px;
	text-align: center;
	background: url('../_images/nav_icon_menu_arrow_white.jpg') no-repeat;
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
}

#product-tabs {
	position: absolute;
	z-index: 999999;
}
ul#product-tabs li {
    display: block;
	margin: 0px;
    padding: 15px;
    background-color: #333333;
	border-bottom: 1px solid #444444;
    color: #FFFFFF;
    text-decoration: none;
	font-size: 14px;
	cursor: pointer;
}
ul#product-tabs li a, ul#product-tabs li a:visited { text-decoration: none; color: #202020; }


.arrow-spin:after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.tabbed-section .timeline ul.timeline-items li.timeline-item  { padding: 15px; }


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

	ul#mobile-nav li.nav-menu a {
		background: url('../_images/nav_icon_menu@2x.jpg') left 9px no-repeat;
		background-size: 25px 24px;
	}
	ul#mobile-nav li.nav-menu a:after {
		background: url('../_images/nav_icon_menu_arrow@2x.jpg') no-repeat;
		background-size: 12px 7px;
	}
	
	ul#mobile-prod-nav li.prod-menu a {
		background: url('../_images/nav_icon_menu_white@2x.jpg') top left no-repeat;
		background-size: 25px 24px;
	}
	ul#mobile-prod-nav li.prod-menu a:after {
		background: url('../_images/nav_icon_menu_arrow_white@2x.jpg') no-repeat;
		background-size: 12px 7px;
	}
	
}
